/************ GENERAL ************/
html, body{
background-color:#000000;
/*height:100%;*/
min-height: 100%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,blockquote,th,td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}

ul {margin:0; padding:0; list-style-type:none;}
ul li {margin:0; padding:0;}

html {
/*background:url(../images/htmlBg.png) repeat-x center top;*/
}

body{
margin:0px;
padding:0px;
font:normal 14px Arial, Helvetica, sans-serif;
color:#CCCCCC;
}

div, form, input, select, textarea{
margin:0px;
padding:0px;
}

img{border:0px;}

h1, .dynamic h1{
color:#FFFFFF;
margin:5px 0px;
margin-bottom:15px;
font-size:24px;
}

h2, .dynamic h2{
color:#FFFFFF;
margin:5px 0px;
margin-top: 10px;
font-size:20px;
}

h3, .dynamic h3{
color:#FFFFFF;
font-size:20px;
margin-top: 10px;
margin:3px 0px;
}

h4, .dynamic h4{
color:#FFFFFF;
font-size:14px;
margin:2px 0px;
}

h5, .dynamic h5, h6, .dynamic h6{
color:#FFFFFF;
font-size:14px;
margin:2px 0px;
}

h1, .dynamic h1, h2, .dynamic h2, h3, .dynamic h3, h4, .dynamic h4, h5, .dynamic h5, h6, .dynamic h6 {
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}

p, .dynamic p{
margin:0;
margin-bottom:7px;
font:normal 14px Arial;
color:#FFFFFF;
margin:3px 0px;
}

a, .dynamic a{
color:#1D89BF;
cursor:pointer;
text-decoration:underline;
}

a:hover, .dynamic a:hover{
text-decoration:none;
}

.container{
/*background:#000000 url(../images/main_bg.jpg) no-repeat center top;*/
margin:0 auto;
padding:0;
direction:rtl;
text-align:right;
height:auto;
height:1325px;
min-height:1325px;
}

.header{
width:906px;
padding:0 10px;
height:50px;
margin:0 auto;
height: 430px;
}

a.logo {
/*display: block;
width: 442px;
height: 68px;
margin: 25px auto;
margin-bottom:40px;*/
}

a.logo span{display:none;}

.logo {
float:right;
}

.header_side {
float:left;
}

.langWrap {
margin-top:25px;
float:left;}
.langWrap ul {}
.langWrap ul li {
float:left;
margin-right:10px;
margin-top: 10px;
}
.langWrap ul li a {
color:#FFFFFF;
text-decoration:underline;}
.langWrap ul li a:hover {
text-decoration:none;}
.langWrap ul li.facebook {
height:41px;
width:41px;
margin-top:0;
}
.langWrap ul li.facebook a {
height:41px;
width:41px;
}
.langWrap ul li a.facebook img {}

.header_formWrap {
clear: left;
 float: left;}
.header_formWrap form {}
.header_formWrap form fieldset {}
.header_formWrap form fieldset input {
float:left;
border:none;
margin-right: 7px;
margin-top: 20px;
color:#FFFFFF;
}
.header_formWrap form fieldset input.submit {
background:url(../images/send_button.jpg) no-repeat center top;
color: #FFFFFF;
font-family: Arial;
font-size: 13px;
font-weight: bold;
height: 24px;
width: 45px;
}
.header_formWrap form fieldset input.textInput {
background:url(../images/newsletter_box.jpg) no-repeat center top;
height:24px;
height: 24px;
padding: 0 5px;
width: 150px;
text-align:left;
}
.header_formWrap  p.header_fromText {
float:left;
font-size:12px;
width:150px;
}

.page {
/*height:600px;
height:550px;*/
width:100%;
float: right;
margin-top: -3px;
}

.content{
padding:0 10px;
margin:0 auto;
width: 960px;
height:auto !important;
}

.footer_line { background-color:#262626;
}

.footerWrap {
margin: 0 auto;
width: 903px;
margin-top:-3px;
}

.footer{
padding-top:7px;
/*height:auto !important;
height:50px;
min-height:50px;*/
direction: ltr;
margin: 0 auto;
width: 904px;
}

.footerContent {
color: #BFBFBF;
font-size: 11px;
height: auto !important;
height:20px;
min-height: 20px;
margin: 0 auto;
padding: 0;
text-align: center;
width: 230px;
}

.footerContent a {
display: inline-block;
float: right;
}

.footerContent a img {
margin-top:0;
}

/************ Footer Menu ************/
div#footerMenu {
margin:0;
background:#000000;
color: #4D4D4D;
float: none;
font-family: Arial,Helvetica,sans-serif;
height: 20px;
margin: 0;
padding: 15px 0;
}

div#footerMenu ul {
list-style: none;
text-align: right;
direction: rtl;
height: 18px;
margin: 0;
/* padding: 0 90px; */
padding: 0 50px;
text-align: right;
/* width: 723px; */
width: 850px;
}

/*TEXT ALIGNMENT AND FLOATINGS */
div#footerMenu ul li {
float: right;
text-align: right;
direction: rtl;
}

/************ TOP MENU ************/
div#footerMenu ul li {
float: right;
list-style: none;
margin: 0 15px;
padding:0;
}

div#footerMenu ul li a {}

div#footerMenu ul li a {color:#FFFFFF;}

div#footerMenu ul li a span {}


div#footerMenu ul li.last {
background-image:none;
}

div#footerMenu ul li.contact {
width:50px;
}

/*Top menu links*/
div#footerMenu ul li a, div#footerMenu ul li a.alast {
color: #FFFFFF;
display: block;
font: normal 14px Arial;
text-align: center;
text-decoration: none;
}

div#footerMenu ul li a:hover, div#footerMenu ul li a.current {
color:#FF7F00;
}



/************ MENU ************/
div#menu {
float: right;
color:#4D4D4D;
font-family: Arial, Helvetica, sans-serif;
display:inline;
height: 43px;
/*margin:0 40px;*/
margin:0;
margin-top: 243px;
padding: 0;
width: 902px;
}

div#menu ul {
width:940px;
height:43px;
list-style: none;
text-align: right;
direction: rtl;
margin: 0px;
padding: 0px 10px;
}

/*TEXT ALIGNMENT AND FLOATINGS */
div#menu ul li, div#menu ul li ul li, div#menu ul li ul li ul li {
float: right;
text-align: right;
direction: rtl;
}

/************ TOP MENU ************/
div#menu ul li {
float: right;
height: 43px;
list-style: none;
/*margin: 0 13px;
margin: 0 10px;
padding:0;*/
margin: 0;
padding: 0 10px;
}

div#menu ul li a {
color:#FFFFFF;
}

div#menu ul li a span {}

div#menu ul li.last {
background-image:none;
}

/*Top menu links*/
div#menu ul li a, div#menu ul li a.alast {
color: #FFFFFF;
display: block;
font: normal 15px Arial;
text-align: center;
text-decoration: none;
height: 19px;
margin-top: 0;
padding: 12px 0;
}

div#menu ul li a:hover, div#menu ul li a.current {
color:#FF7F00;
}

div#menu ul li.last {
border:none;
}

div#menu ul li.contact {
background:url(../images/contact_button.jpg) no-repeat center top;
height: 35px;
margin-top: 4px;
width: 152px;
}

div#menu ul li.contact span {
display:none;
}

/** FIRST POPUP ***/
div#menu ul li ul { z-index:100;
background:#000000;
width: 160px;
display: none;
position: absolute;
height: auto;
padding:0;
margin: 0px;
border: 1px solid #FFFFFF;
right: 0px;
padding-bottom:15px;
/*right: -10px;*/
right: 0px;
top: 43px;
}

div#menu ul li ul li {
width: 160px;
border: 0px;
/*border-bottom:solid 1px #ffffff;*/
padding:0;
margin:0;
height:auto;
}

div#menu ul li:hover ul li:hover {
/*background:#444444;*/
}

div#menu ul li ul li a {
background:none;
margin:0px;
padding:8px 20px;
padding-left:10px;
font: normal 15px Arial;
color: #FFFFFF;
height:auto !important;
height:16px;
min-height:16px;
width: auto !important;
display: block;
text-align:right;
text-decoration: none;
}

div#menu ul li ul li:hover a {
color: #FF7F00;
}

/* most left pop up should be aligned to right */
div#menu ul li ul.last {
left: -150px;
}

/*** GENERAL SETTINGS - NO NEED TO CHANGE ***/
div#menu ul li ul li a.last, div#menu ul li ul li ul li a.last{border:0px;}

div#menu ul li:hover ul li:hover, div#menu ul li:hover {
position: relative;
}

div#menu ul li:hover ul li:hover ul, div#menu ul li:hover ul {
display: block;
}

div#menu ul li:hover ul li ul{
display: none;
}

div#menu ul li ul li, div#menu ul li ul li ul li {
border-collapse: collapse;
}
/********** END MENU ************/

/* Misc */
.clear {clear:both; height:1px;}
.line {float:right;width:100%;}

/************************ Home Page ************************/
.contentHp {}

.main{
float:right;
width:100%;
height:auto !important;
height:200px;
min-height:200px;
margin-top: 0;
padding: 15px 0;
}

.page {
background:#262626;
float: none;
margin: 0 auto;
padding: 0 15px;
width: 895px;
/*height: 445px*/
}

.newsBox {
float:right; 
width:235px;
margin: 15px 0;
}
.newsBox h2 {
background:#41454d;
font-size: 16px;
font-weight: bold;
padding: 5px 10px;
margin:0;
}
.newsBox .newsList { height:353px;
float: right;
padding: 10px;
background:#000000;
overflow:hidden;
}
.newsBox .newsList ul {}
.newsBox .newsList ul li {
border-bottom: 1px solid #FFFFFF;
height: 70px;
padding: 8px 0;
padding-top:7px;
width: 100%;
}
.newsBox .newsList ul li.last {
border-bottom: none;
}
.newsBox .newsList ul li p {}
.newsBox .newsList ul li p span.date {
color:#FF0000;
float:right;
}
                
.showBox { height:393px;
float: right;
margin: 15px 40px;
width: 255px;
overflow:hidden;
}
.showBox h1 {
background:#41454d;
font-size: 16px;
font-weight: bold;
padding: 5px 10px;
margin:0;
}
.showBox a {}
.showBox a img { width:255px;height:363px; }
                
.videoBox {
float: left;
margin: 15px 0;
width: 325px;
}

.flash_wrap {
margin:0 0 10px 0;
float:left;
}

.videoBox img { width:324px; height:194px; }

/************************ Gallery ************************/
.galleryWrap {
/*background:url(../images/down_pic.jpg) no-repeat center top;*/
height: 385px;
margin: 3px auto;
width: 903px;
}

.galleryWrap .gallery {
width:903px;
}
.gallery a.prev_arrow {}
.gallery a.next_arrow {}
.gallery .galleryList { direction: ltr;
margin-top: 10px;
margin: 10px 0;
}
.gallery .galleryList ul {
list-style-type:none;
margin:0;
padding:0;
direction: ltr;
}
.gallery .galleryList ul li {
float:right;
padding: 0 ;
width: 134px;
height:174px;
direction:rtl;
margin: 0 16px;
}
.gallery .galleryList ul li a{
display: block;
width: 134px;
height:174px;
}
.galleryList ul li a:hover {}
.galleryList ul li a img { width:134px; height:174px; }
.galleryList ul li img { width:134px; height:174px; }

#inner_thumbs_container {
float:left;
width:100%;
padding:0;
}
#inner_thumbs_container a.prev_arrow, #inner_thumbs_container a.next_arrow {
cursor: pointer;
display: block;
float: right;
margin:0;
margin-top:55px;
height: 63px;
width: 27px;
}
#inner_thumbs_container a.prev_arrow {
background:url(../images/arrow_right.png) center top;
margin-right:5px;
}

#inner_thumbs_container a.next_arrow {
background:url(../images/arrow_left.png) center top;
float:left;
margin-left:5px;
}

.imageGallery #inner_thumbs_container ul li a.icon_galleryItem {
margin-top:-220px;
}

/* Inner Pages */
.inner { min-height:400px;
float:right; 
width:895px;
margin: 20px 0;
background-color:#000000;
}
.inner h2 {
background:#41454d;
font-size: 16px;
font-weight: bold;
padding: 5px 10px;
margin:0;
}

.inner .innerText {
float: right;
font-size: 16px;
font-weight: bold;
margin: 0;
padding: 5px 10px;
width: 600px;
}
.inner .innerImages { width:230px;
float: left;
margin: 0 10px;
padding: 10px;
}

ul.filesList { padding-top:30px; }
ul.filesList li { padding:3px; }
ul.filesList li a {
color:#FFFFFF;
font-size:14px;
font-weight:normal;
}
ul.filesList li a:hover {}

.inner .innerVideo {
float: right;
font-size: 16px;
font-weight: bold;
margin: 0;
padding: 5px 10px;
width: 875px;
}

ul.videoList {}
ul.videoList li {
float: right;
margin: 15px;
text-align: center;
width: 260px;
height:180px;
}
ul.videoList li img { width:260px; height:156px; }

ul.videoList li a {
color:#FFFFFF;
font-size:14px;
font-weight:normal;
text-decoration:none;
display:block;
text-align:right;
float: right;
}
ul.videoList li a:hover {
text-decoration:underline;
}

.innerMainList {
float: right;
font-size: 16px;
font-weight: bold;
margin: 0;
padding: 5px 10px;
width: 875px;
}

.mainList {}
.mainList li {
float: right;
padding: 10px 0;
border-top:1px solid #FFFFFF;
width:875px;
}

.mainList li.first {
border:none;
}
.mainList li img {
float:right;
margin-left:5px;}
.itemText {
float: right;
margin-right: 5px;
width: 650px;
}
.itemText h4 {
font-weight:bold;
font-size:14px;
}

.itemText span {
font-size:14px;
color:#FFFFFF;
font-weight:normal;
display:block;
}

.itemText a.more {
font-size:14px;
color:#FFFFFF;
font-weight:normal;
float:left;
display:block;
}

/* Contact */

.contactForm form {
height: 230px;
min-height: 330px;
padding: 0 5px;
}
#contact {
float: right;
margin: 5px 0;
width: 100%;
}
#contact .line {
margin-top: 15px;
}
.label, .label_sec {
float: right;
font-size: 13px;
height: 26px;
line-height: 23px;
margin:8px 0;
margin-right:15px;
margin-left:0;
width: 110px;
color: #FFFFFF;
}
.label_sec {
margin-right: 31px;
width: 110px;
}
.contact_must {
color: #1D89BF;
}
.input_reg input, .input_reg select {
background-color: #FFFFFF;
border:none;
color:#737373;
float: right;
font: 13px Arial;
margin: 2px 0;
padding: 3px;
width: 205px;
}

.input_reg {
background: url("") no-repeat scroll right 0 transparent;
border: medium none;
float: right;
height: 26px;
margin: 4px 0;
width: 205px;
}
.input_long {
float: right;
height: 26px;
margin: 7px 0;
padding: 3px;
width: 205px;
}
.input_long input {
background-color: #FFFFFF;
border:none;
color:#737373;
float: right;
font: 13px Arial;
margin: 0;
padding: 3px;
width: 205px;
}
.textarea {
float: right;
height: 85px;
padding: 0;
width: 205px;
}
.textarea textarea {
background-color: #FFFFFF;
border: none;
color:#737373;
float: right;
font: 13px Arial;
height: 75px;
margin: 3px 0;
overflow-x: hidden;
overflow-y: auto;
padding: 3px;
width: 205px;
}
.buttons {
display: inline;
float: right;
font-size: 11px;
line-height: 23px;
margin-right: 285px;
margin-top: 10px;
width: 54px;
}

.buttons input {
border: 0 none;
background:url(../images/send_button_content_page.jpg) no-repeat center top;
color: #FFFFFF;
border: none;
cursor: pointer;
display: inline;
float: right;
font: bold 13px Arial;
margin-left: 10px;
height: 16px;
width: 54px;
}
.buttons input:hover {
color: #000000;
}

/********** Artist Page *********/
.artistPage {}
.artistPage .container{
height:1037px;
min-height: 1037px;
}

.artistPage .header{
height: 206px;
}
.artistPage .header div#menu{
margin-top: 20px;
}
.artistPage {}
.artistPage {}

.artistPage .artist_ImgWrap {
float: right;
width: 430px;
margin-top: 20px;
background:#000000;
}

.artistPage .artist_Img { width: 430px;
text-align: center;
height:600px;
border-bottom:2px solid #FFAD00;
}

.artistPage .artist_Img img { width: 430px;
height:590px;
}

.artistPage .artist_Img_text {
float: none;
margin: 5px auto;
width: 400px;
height:130px;
overflow:hidden;
}

.artistPage .artist_Img_text a { color:#FFAD00;
}

.artistPage .artist_Img_text p {}

.artistPage .artist_TextWrap {
float: left;
width: 440px;
margin: 20px 0;
background:#000000;
}
.artistPage .artist_TextWrap h2 {
background: #41454D;
font-size: 16px;
font-weight: bold;
margin: 0;
padding: 5px 10px;
}

.artistPage .artist_TextWrap .newsList {
float: right;
padding: 10px;
background:#000000;
width: 220px;
height:280px;
overflow:hidden;
}
.artistPage .artist_TextWrap .newsList ul {}
.artistPage .artist_TextWrap .newsList ul li {
border-bottom: 1px solid #FFFFFF;
/*height: 70px;*/
padding: 8px 0;
padding-top:7px;
width: 100%;
}
.artistPage .artist_TextWrap .newsList ul li.last {
border-bottom: none;
}
.artistPage .artist_TextWrap .newsList ul li p {}
.artistPage .artist_TextWrap .newsList ul li p span.date {
color:#FF0000;
float:right;
}

.artistPage .innerImages {
float: left;
margin: 10px;
}
.artistPage .innerImages img { width:174px; height: 124px; }

.artistPage .videoBox { height:250px;
width:420px;
text-align:center;
margin:0 auto;
float:none;
padding:5px 0;
}
.artistPage .videoBox .flash_wrap {
float:none;
}
.artistPage .videoBox .flash_wrap img {}

.artistPage .galleryWrap {
background: url(../images/down_pic_2.jpg) no-repeat scroll center top transparent;
height: 290px;
margin: 0 auto;
width: 903px;
margin-top:10px;
}

.artistPage .page {}

/*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 * http://www.happyworm.com/jquery/jplayer
 *
 * Skin Name: Blue Monday
 *
 * Copyright (c) 2010 Happyworm Ltd
 * Dual licensed under the MIT and GPL licenses.
 *  - http://www.opensource.org/licenses/mit-license.php
 *  - http://www.gnu.org/copyleft/gpl.html
 *
 * Author: Silvia Benvenuti
 * Skin Version: 3.0 (jPlayer 2.0.0)
 * Date: 20th December 2010
 */

div.jp-audio,
div.jp-video {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1.25em;

	font-family:Verdana, Arial, sans-serif;
	line-height:1.6;
	color: #666;
}
div.jp-audio { direction:ltr;
	text-align:left;
	width:420px;
	z-index:50;
}
div.jp-video-270p {
	width:480px;
}
div.jp-video-360p {
	width:640px;
}
div.jp-interface {
	position: relative;
	background-color:#eee;
	/* width:418px; */
	width:100%;
	border:1px solid #009be3;
}
div.jp-audio div.jp-type-single div.jp-interface {
	height:80px;
	border-bottom:none;
}
div.jp-audio div.jp-type-playlist div.jp-interface {
	height:80px;
}
div.jp-video div.jp-type-single div.jp-interface {
	height:60px;
	border-bottom:none;
}
div.jp-video div.jp-type-playlist div.jp-interface {
	height:60px;
}
div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
div.jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:inline;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:40px;
	height:40px;
	z-index:1;
}
div.jp-audio div.jp-type-single a.jp-play,
div.jp-audio div.jp-type-single a.jp-pause {
	top:20px;
	left:40px;
}
div.jp-audio div.jp-type-playlist a.jp-play,
div.jp-audio div.jp-type-playlist a.jp-pause {
	top:20px;
	left:48px;
}
div.jp-video a.jp-play,
div.jp-video a.jp-pause {
	top:15px;
}
div.jp-video-270p div.jp-type-single a.jp-play,
div.jp-video-270p div.jp-type-single a.jp-pause {
	left:195px;
}
div.jp-video-270p div.jp-type-playlist a.jp-play,
div.jp-video-270p div.jp-type-playlist a.jp-pause {
	left:220px;
}
div.jp-video-360p div.jp-type-single a.jp-play,
div.jp-video-360p div.jp-type-single a.jp-pause {
	left:275px;
}
div.jp-video-360p div.jp-type-playlist a.jp-play,
div.jp-video-360p div.jp-type-playlist a.jp-pause {
	left:300px;
}
a.jp-play {
	background: url("jplayer.blue.monday.jpg") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("jplayer.blue.monday.jpg") -41px 0 no-repeat;
}
a.jp-pause {
	background: url("jplayer.blue.monday.jpg") 0 -42px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("jplayer.blue.monday.jpg") -41px -42px no-repeat;
}
div.jp-audio div.jp-type-single a.jp-stop {
	top:26px;
	left:90px;
}
div.jp-audio div.jp-type-playlist a.jp-stop {
	top:26px;
	left:126px;
}
div.jp-video a.jp-stop {
	top:21px;
}
div.jp-video-270p div.jp-type-single a.jp-stop {
	left:245px;
}
div.jp-video-270p div.jp-type-playlist a.jp-stop {
	left:298px;
}
div.jp-video-360p div.jp-type-single a.jp-stop {
	left:325px;
}
div.jp-video-360p div.jp-type-playlist a.jp-stop {
	left:378px;
}
a.jp-stop {
	background: url("jplayer.blue.monday.jpg") 0 -83px no-repeat;
	width:28px;
	height:28px;
	z-index:1;
}
a.jp-stop:hover {
	background: url("jplayer.blue.monday.jpg") -29px -83px no-repeat;
}
div.jp-audio div.jp-type-playlist a.jp-previous {
	left:20px;
	top:26px;
}
div.jp-video div.jp-type-playlist a.jp-previous {
	top:21px;
}
div.jp-video-270p div.jp-type-playlist a.jp-previous {
	left:192px;
}
div.jp-video-360p div.jp-type-playlist a.jp-previous {
	left:272px;
}
a.jp-previous {
	background: url("jplayer.blue.monday.jpg") 0 -112px no-repeat;
	width:28px;
	height:28px;
}
a.jp-previous:hover {
	background: url("jplayer.blue.monday.jpg") -29px -112px no-repeat;
}
div.jp-audio div.jp-type-playlist a.jp-next {
	left:88px;
	top:26px;
}
div.jp-video div.jp-type-playlist a.jp-next {
	top:21px;
}
div.jp-video-270p div.jp-type-playlist a.jp-next {
	left:260px;
}
div.jp-video-360p div.jp-type-playlist a.jp-next {
	left:340px;
}
a.jp-next {
	background: url("jplayer.blue.monday.jpg") 0 -141px no-repeat;
	width:28px;
	height:28px;
}
a.jp-next:hover {
	background: url("jplayer.blue.monday.jpg") -29px -141px no-repeat;
}
div.jp-progress {
	position: absolute;
	overflow:hidden;
	background-color: #ddd;
}
div.jp-audio div.jp-type-single div.jp-progress {
	top:32px;
	left:130px;
	width:122px;
	height:15px;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
	top:32px;
	left:164px;
	width:122px;
	height:15px;
}
div.jp-video div.jp-progress {
	top:0px;
	left:0px;
	width:100%;
	height:10px;
}
div.jp-seek-bar {
	background: url("jplayer.blue.monday.jpg") 0 -202px repeat-x;
	width:0px;
	/* height:15px; */
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background: url("jplayer.blue.monday.jpg") 0 -218px repeat-x ;
	width:0px;
	/* height:15px; */
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("pbar-ani.gif");
}

a.jp-mute,
a.jp-unmute {
	width:18px;
	height:15px;
}
div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	top:32px;
	left:274px;
}
div.jp-audio div.jp-type-playlist a.jp-mute,
div.jp-audio div.jp-type-playlist a.jp-unmute {
	top:32px;
	left:296px;
}
div.jp-video a.jp-mute,
div.jp-video a.jp-unmute {
	top:27px;
}
div.jp-video-270p div.jp-type-single a.jp-mute,
div.jp-video-270p div.jp-type-single a.jp-unmute {
	left:304px;
}
div.jp-video-270p div.jp-type-playlist a.jp-unmute,
div.jp-video-270p div.jp-type-playlist a.jp-mute {
	left:363px;
}
div.jp-video-360p div.jp-type-single a.jp-mute,
div.jp-video-360p div.jp-type-single a.jp-unmute {
	left:384px;
}
div.jp-video-360p div.jp-type-playlist a.jp-mute,
div.jp-video-360p div.jp-type-playlist a.jp-unmute {
	left:443px;
}
a.jp-mute {
	background: url("jplayer.blue.monday.jpg") 0 -186px no-repeat;
}
a.jp-mute:hover {
	background: url("jplayer.blue.monday.jpg") -19px -170px no-repeat;
}
a.jp-unmute {
	background: url("jplayer.blue.monday.jpg") 0 -170px no-repeat;
	display: none;
}
a.jp-unmute:hover {
	background: url("jplayer.blue.monday.jpg") -19px -186px no-repeat;
}
div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	background: url("jplayer.blue.monday.jpg") 0 -250px repeat-x;
	width:46px;
	height:5px;
	cursor: pointer;
}
div.jp-audio div.jp-type-single div.jp-volume-bar {
	top:37px;
	left:302px;
}
div.jp-audio div.jp-type-playlist div.jp-volume-bar {
	top:37px;
	left:324px;
}
div.jp-video div.jp-volume-bar {
	top:32px;
}
div.jp-video-270p div.jp-type-single div.jp-volume-bar {
	left:332px;
}
div.jp-video-270p div.jp-type-playlist div.jp-volume-bar {
	left:391px;
}
div.jp-video-360p div.jp-type-single div.jp-volume-bar {
	left:412px;
}
div.jp-video-360p div.jp-type-playlist div.jp-volume-bar {
	left:471px;
}
div.jp-volume-bar-value {
	background: url("jplayer.blue.monday.jpg") 0 -256px repeat-x;
	width:0px;
	height:5px;
}
div.jp-current-time,
div.jp-duration {
	position: absolute;
	font-size:.64em;
	font-style:oblique;
}
div.jp-duration {
	text-align: right;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	top:49px;
	left:130px;
	width:122px;
}
div.jp-audio div.jp-type-playlist div.jp-current-time,
div.jp-audio div.jp-type-playlist div.jp-duration {
	top:49px;
	left:164px;
	width:122px;
}
div.jp-video div.jp-current-time,
div.jp-video div.jp-duration {
	top:10px;
	left:0px;
	width:98%;
	padding:0 1%;
}
div.jp-playlist {
	/* width:418px; */
	width:100%;
	background-color:#ccc;
	border:1px solid #009be3;
	border-top:none;
	direction:rtl;
	text-align:right;
}
div.jp-playlist ul {
	list-style-type:none;
	margin:0;
	padding:0 20px;
	/* background-color:#ccc; */
	/* border:1px solid #009be3; */
	/* border-top:none; */
	/* width:378px; */
	font-size:.72em;
}


div.jp-type-single div.jp-playlist li {
	padding:5px 0 5px 20px;
	font-weight:bold;
}
div.jp-type-playlist div.jp-playlist li {
	padding:5px 0 4px 20px;
	border-bottom:1px solid #eee;
}
/*
div.jp-video div.jp-playlist li {
	padding:5px 0 5px 20px;
	font-weight:bold;
}
*/
div.jp-type-playlist div.jp-playlist li.jp-playlist-last {
	padding:5px 0 5px 20px;
	border-bottom:none;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	list-style-type:square;
	list-style-position:inside;
	padding-left:8px;
}
div.jp-type-playlist div.jp-playlist a {
	color: #666;
	text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist div.jp-free-media {
	display:inline;
	margin-left:20px;
}

div.jp-video div.jp-video-play {
	background: transparent url("jplayer.blue.monday.video.play.png") no-repeat center;
	/* position: relative; */
	position: absolute;
	cursor:pointer;
	z-index:2;
}
div.jp-video div.jp-video-play:hover {
	background: transparent url("jplayer.blue.monday.video.play.hover.png") no-repeat center;
}
div.jp-video-270p div.jp-video-play {
	top:-270px;
	width:480px;
	height:270px;
}
div.jp-video-360p div.jp-video-play {
	top:-360px;
	width:640px;
	height:360px;
}

div.jp-jplayer {
	width:0px;
	height:0px;
}
div.jp-video div.jp-jplayer {
	border:1px solid #009be3;
	border-bottom:none;
	z-index:1;
}
div.jp-video-270p div.jp-jplayer {
	width:480px;
	height:270px;
}
div.jp-video-360p div.jp-jplayer {
	width:640px;
	height:360px;
}
div.jp-jplayer {
	background-color: #000000;
}
